mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# DateFactor

## Name

DateFactor -- gives lower score to old documents

`search.htm`

## Synopsis

DateFactor {number}

##

The `number` parameter is a number in the range `0..255` defining the effect of the `Last-Modified` value of a document on the document score.

The default value is `0`, which means `Last-Modified` is not taken into account on score calculation.

If DateFactor is set to a non-zero value, then a more fresh document gets higher score comparing to an older document with the same content.

## Examples

    DateFactor 10

## See also

DocSizeWeight IDFFactor MinCoordFactor NumDistinctWordFactor NumWordFactor WordFormFactor

Prev | Home | Next
CVSIgnore | Up | DateFormat